package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/secgroup"
)

// Accessing the Security Group method group
func (cb *CloudBroker) SecurityGroup() *secgroup.SecurityGroup {
	return secgroup.New(cb.client)
}
